{% extends "layout_admin.html" %}


{% block bootstrap_2 %}
<h3>{{errorMessage}}</h3>
  <form action="/inscription" method="post">
    <div class="inscontainer">
      <h2>INSCRIPTION</h2>
      <img alt="" class="inc">
    </div>

    <div class="container">
      <label for="uname"><b>Username</b></label>
      <input type="text" placeholder="Enter Username" name="uname" required>

      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" name="psw" required>
      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter second Password" name="psw-repeat" required>
      <button type="submit">Enter</button>
    </div>

    <!-- <div class="container" style="background-color:#f1f1f1">
      <button type="button" class="cancelbtn">Cancel</button>
      <span class="psw">Forgot <a href="#">password?</a></span>
    </div> -->
  </form>
{% endblock bootstrap_2 %}